/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */
/* Class = "NSButtonCell"; title = "Auto clean memory after app quitting"; ObjectID = "tj5-7H-4Hy"; */
"tj5-7H-4Hy.title" = "Limpiar memoria automáticamente al cerrar aplicaciones";

/* Class = "NSTextFieldCell"; title = "Automatically clean memory after some apps quitting which uses significant memory."; ObjectID = "2ob-oz-Ii5"; */
"2ob-oz-Ii5.title" = "Limpia automáticamente la memoria al cerrar aplicaciones que usan bastante memoria.";


/* Class = "NSButtonCell"; title = "Auto clean memory after computer is waked"; ObjectID = "f1L-Vz-acz"; */
"f1L-Vz-acz.title" = "Limpiar la memoria automáticamente después de activar el equipo";

/* Class = "NSTextFieldCell"; title = "Threshold Level:"; ObjectID = "Zia-sL-bhW"; */
"Zia-sL-bhW.title" = "Nivel de umbral:";

/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "uZ6-6e-cyM"; */
"mEU-FT-xFt.title" = "Mostrar memoria usada como porcentaje";

/* Class = "NSTextFieldCell"; title = "Automatically clean when available memory drops below the threshold level. Automatic cleaning is limited to once every three minutes."; ObjectID = "QGm-Sj-cdw"; */
"QGm-Sj-cdw.title" = "Limpieza automática cuando la memoria disponible se sitúa por debajo del umbral establecido.La limpieza automática solo se puede realizar una vez cada tres minutos.";

/* Class = "NSTextFieldCell"; title = "Immediately clean memory after computer is waked. This cleaning is limited to once every three minutes."; ObjectID = "dny-57-aEF"; */
"dny-57-aEF.title" = "Limpia la memoria inmediatamente después de activar el equipo. Esta limpieza solo se puede realizar una vez cada tres minutos.";

/* Class = "NSTextFieldCell"; title = "MB (Max: 1024MB)"; ObjectID = "Ivl-zO-0rV"; */
"Ivl-zO-0rV.title" = "MB (Máx.: 1024MB)";

/* Class = "NSButtonCell"; title = "Auto clean memory when available memory is low"; ObjectID = "7aD-lU-axj"; */
"7aD-lU-axj.title" = "Limpiar memoria automáticamente cuando la disponibilidad de la memoria es baja";

/* Class = "NSTextFieldCell"; title = "256"; ObjectID = "aU5-tu-EfI"; */
"aU5-tu-EfI.title" = "256";

/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "Qtx-fw-rdi"; */
"E4P-ne-XVq.title" = "Desmarque la opción para mostrar la memoria como tamaño";

// --------------- for simplified view ---------------
/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "uZ6-6e-cyM"; */
"uZ6-6e-cyM.title" = "Mostrar memoria usada como porcentaje";

/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "Qtx-fw-rdi"; */
"Qtx-fw-rdi.title" = "Desmarque la opción para mostrar la memoria como tamaño";
